
/***************************************************
	INVICTUS STYLES
***************************************************/

/*@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,600,800);
@import url(http://fonts.googleapis.com/css?family=Roboto+Slab:400,700,300);
@import url(http://fonts.googleapis.com/css?family=Oswald:400,700);*/

@charset "utf-8";
/* CSS Document */

/*
Red		- #cc0033
Blue	- #003366
Gray	- #333333
*/

/***************************************************
	GENERAL
***************************************************/

#dnn_ctr851_ContentPane {
}
.DnnModule-862 {
}
.DnnModule-861 {
}
.DNNModuleContent .btn {
	margin-bottom:10px;
}
#dnn_ContentPane9 .ContainerPane {
    padding: 25px 30px 15px;
    background: #eee;
}
.draftBanner {
	display:block;
	padding:8px 0;
	text-align:center;
	color:#fff;
	background:red;
	margin-bottom:25px;
	font-weight:bold;
	letter-spacing:.05em;
	text-transform:uppercase;
}



/***************************************************
	HEADER
***************************************************/
#dnn_BannerPane {
	background:url(images/banner01.png) top right no-repeat #4d4d4d;
	margin-bottom:0;
	padding:30px;
	color:#fff;
}
#dnn_BannerPane img {
	width:100%;
}
#dnn_BannerPane h1 {
	color:#fff;
	font-weight:600;
	margin:0 0 10px;
}
#dnn_BannerPane h2 {
	color:#fff;
	font-size:23px;
	font-weight:600;
	margin:0;
}
#dnn_BannerPane p {
	display:block;
	padding:20px 30px;
	clear:both;
	margin:0;
	background:#969695;
	color: #ffffff;
	font-size: 17.5px;
	line-height:1.8em;
	margin:30px 0 0;
	background: rgba(150, 150, 149, 0.5);
}

/***************************************************
	MAIN CONTENT
***************************************************/
#dnn_ContentPane2 .DnnModule {
	padding:25px 0 0;
}
#dnn_ContentPane2 .DnnModule > div {
	padding:0 30px;	
}
#dnn_ContentPane4 .DnnModule > div {
	padding:0 15px 0 30px;	
}
#dnn_ContentPane5 .DnnModule > div {
	padding:0 30px 0 15px;	
}
#dnn_ContentPane2 .DnnModule-830 > div {
	padding:25px 30px 15px;
	margin:0 30px;
	background:#E6EBF1;
}
#dnn_ContentPane2 .DnnModule-835 {
	padding-bottom:25px;
}
#dnn_ContentPane2 .DnnModule h2,
#dnn_ContentPane4 .DnnModule h2,
#dnn_ContentPane5 .DnnModule h2 {
	font-size:22px;
	font-weight:600;
	color:#000000;
    margin: 0 0 10px;
	padding:0;
    border-bottom: #AAA 1px dotted;
}
#dnn_ContentPane2 .DnnModule h3,
#dnn_ContentPane4 .DnnModule h3,
#dnn_ContentPane5 .DnnModule h3 {
	font-size:18px;
	font-weight:600;
	color:#000000;
}
#dnn_ctr854_ModuleContent {
	background: #EEE;
	border: 1px solid #CCC;
	margin:0 0 30px;
	padding:20px 30px;
}
#dnn_ctr854_ModuleContent p {
	font-size: 16px;
	color: #777;
	margin:0;
}
.DnnModule-857 img,
.DnnModule-860 img,
.DnnModule-855 img {
	width:100%;
}
.DnnModule-857 a,
.DnnModule-860 a {
	display:block;
	text-align:right;
}

/***************************************************
	SIDEBAR
***************************************************/
#dnn_ContentPane3 .DnnModule > div,
#dnn_ContentPane6 .DnnModule > div {
	padding:1px 30px;
	background:#e0dfde;
}
#dnn_ContentPane3 .DnnModule iframe {
	width:100% !important;
}
#dnn_ContentPane3 .DnnModule-833 > div {
	padding-bottom:25px;
}
#dnn_ContentPane3 .DnnModule h2,
#dnn_ContentPane6 .DnnModule h2 {
	font-size:22px;
	font-weight:600;
	color:#000000;
    margin: 0 0 10px;
	padding:25px 0 0;
    border-bottom: #AAA 1px dotted;
}
#dnn_ContentPane3 .DnnModule h3,
#dnn_ContentPane6 .DnnModule h3 {
	font-size:18px;
	font-weight:600;
	color:#000000;
}
a.stateBttn {
	display:block;
	background: #da3a35; /* Old browsers */
	background: -moz-linear-gradient(top, #da3a35 0%, #aa2726 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#da3a35), color-stop(100%,#aa2726)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #da3a35 0%,#aa2726 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #da3a35 0%,#aa2726 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #da3a35 0%,#aa2726 100%); /* IE10+ */
	background: linear-gradient(to bottom, #da3a35 0%,#aa2726 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#da3a35', endColorstr='#aa2726',GradientType=0 ); /* IE6-9 */
	border:1px solid #be302c;
	border-color:#d9534f #be302c #6f1a19;
	padding:8px 0;
	font-family: "Patua One","Times New Roman",Times,serif;
	font-size:20px;
	font-weight: 600;
	text-align:center;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	color:#fff;
	text-shadow:1px 1px 2px #7a1c1c;
	margin-top:20px;
}
a.stateBttn:hover {
	background: #fc8e8a; /* Old browsers */
	background: -moz-linear-gradient(top, #fc8e8a 0%, #d63333 24%, #7a1c1c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fc8e8a), color-stop(24%,#d63333), color-stop(100%,#7a1c1c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fc8e8a 0%,#d63333 24%,#7a1c1c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fc8e8a 0%,#d63333 24%,#7a1c1c 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fc8e8a 0%,#d63333 24%,#7a1c1c 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fc8e8a 0%,#d63333 24%,#7a1c1c 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fc8e8a', endColorstr='#7a1c1c',GradientType=0 ); /* IE6-9 */
}
a.stateBttn span {
	display:block;
	font-size:17px;
}

/***************************************************
	ROTATOR
***************************************************/
#my-carousel .carousel-indicators {
	left:0;
	margin-left:0;
	width:100%;
}
.carousel-caption {
	position: relative;
    left: 0px;
    font-size: 12px;
    color: #ffffff;
    text-align: left;
    text-shadow: none;
	margin:10px 0 0;
	padding-bottom:15px;
}
.carousel-control.left, .carousel-control.right {
    background: none !important;
    filter: progid: none !important;
    outline: 0;
}
.carousel .carousel-control {
    visibility: hidden;
}
.carousel:hover .carousel-control {
    visibility: visible;
}
.media .carousel-indicators li {
	background:#fbdb38;
}
.media .carousel-indicators li:hover {
	background:#ffffff;
}
.media .carousel-indicators li.active,
.media .carousel-indicators li.active:hover {
	background:#ffffff;
	cursor:default;
}
.carousel-indicators {
	bottom:0;
}




/***************************************************
	FOOTER
***************************************************/
#dnn_ctr838_ModuleContent {
	padding:25px 30px 15px;
	background:	#eee;
}

/***************************************************
	PHOTOS / VIDEOS
***************************************************/
.videoBlock a,
.photoBlock a {
	display:block;
}
.videoBlock img,
.photoBlock img {
	width:100%;
	border:1px solid #000000;
}
.videoBlock p,
.photoBlock p {
	font-size:12px;
}
  /***************************************************
    BLOG SECTION
    ***************************************************/
    .blog {
    margin-bottom: 5px;
    padding: 0px 0 8px;
    border-bottom: #AAA 1px dotted;
    min-width: 0;
    display: block;
    position: relative;
    }
    .blog img {
    display:block;
    float:left;
    padding:4px 15px 7px 0;
	width: 150px;
	height: 100px;
    }
	
/***************************************************
	SOCIAL LINKS
***************************************************/
.socialLinks {
	display:block;
	margin:0;
}
.socialLinks li {
	display:block;
	padding:0;
	background:none;
	margin-top:5px;
}
.socialLinks li:first-child {
	margin-top:0;
}
.socialLinks li a {
	display:block;
	color:#fff;
	padding:6px 10px;
	text-align:center;
	font: 100% font-family: "Lato", Arial, Helvetica, sans-serif;
	font-weight:700;
	font-size:18px;
	-webkit-transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}
.socialLinks li a:hover {
	color:#fff;
	padding:10px 10px;
	-webkit-transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}
.socialFacebook {
	background:#264a78;
}
.socialTwitter {
	background:#39c3da;
}
.socialInstagram {
	background:#ce4928;
}
    /* Grow Shadow */
    .hvr-grow-shadow {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: box-shadow, transform;
    transition-property: box-shadow, transform;
    }
    .hvr-grow-shadow:hover, .hvr-grow-shadow:focus, .hvr-grow-shadow:active {
    box-shadow: 0 10px 10px -10px rgba(0, 0, 0, 0.7);
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    }

/***************************************************
Construction Bar
***************************************************/
.construction {
	display:block;
	background:#B12629;
	color:#fff;
	text-align:center;
	font-weight:bold;
	font-size:16px;
	padding: 8px 0;
}

/***************************************************
REsponsive Youtube
***************************************************/
 .videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
    }
    .videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    }
/***************************************************
	.end
***************************************************/